Subject: Ticket Assigned - Wrong price charged
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 30 Nov 2019 12:05:12 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong price charged I have purchased some items from centre point Al Ghurair centre Dubai. I
have taken some items from babyshope stall, and once i went for payment,
tgey have charged more than the product tagged price.  In the item, it was
mentioned some offer price and while billing, tgmhey said, the offer no
more valid.  But it was okey if the price was same as the second one too.
Unfortunately it was not, the same item which you have charged me different
price.
I am attaching the product tagged picture, invoice copy for your reference.
I have already informed the billing counter staff, and they have simply
tear it the price tagg and ibformed that it was an error. Also notified the
same with online chat session, and they said the currespondant will contact
me soon.
Please let me know how this has happened

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/227078